<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757935965514" />
    <string name="installer_id">cd657b75-e02c-4190-b894-f462085ac362</string>
</map>
